@font-face {
  font-family: "iconfont"; /* Project id 3734210 */
  src: url('iconfont.woff2?t=1670507261119') format('woff2'),
       url('iconfont.woff?t=1670507261119') format('woff'),
       url('iconfont.ttf?t=1670507261119') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-gis-gugong:before {
  content: "\e66f";
}

.icon-gis-guangzhouta:before {
  content: "\e61e";
}

.icon-gis-long:before {
  content: "\e68b";
}

.icon-gis-dongfangmingzhu:before {
  content: "\e61f";
}

.icon-gis-dakucha:before {
  content: "\e82e";
}

.icon-gis-edit:before {
  content: "\e60a";
}

.icon-gis-nav:before {
  content: "\e60b";
}

.icon-gis-link:before {
  content: "\e60c";
}

.icon-gis-message:before {
  content: "\e630";
}

.icon-gis-document:before {
  content: "\e60d";
}

.icon-gis-remind:before {
  content: "\e638";
}

.icon-gis-navigate:before {
  content: "\e60e";
}

.icon-gis-addfile:before {
  content: "\e619";
}

.icon-gis-deletefile:before {
  content: "\e61c";
}

.icon-gis-kafei:before {
  content: "\e60f";
}

.icon-gis-collection:before {
  content: "\e61d";
}

.icon-gis-folder:before {
  content: "\e62e";
}

.icon-gis-Compass:before {
  content: "\ec7a";
}

.icon-gis-fullscreen:before {
  content: "\e606";
}

.icon-gis-save:before {
  content: "\e627";
}

.icon-gis-magnifier:before {
  content: "\e608";
}

.icon-gis-enlarge:before {
  content: "\e61a";
}

.icon-gis-narrow:before {
  content: "\e61b";
}

.icon-gis-smallscreen:before {
  content: "\e639";
}

.icon-gis-down:before {
  content: "\e603";
}

.icon-gis-up:before {
  content: "\e604";
}

.icon-gis-legend:before {
  content: "\e605";
}

.icon-gis-center:before {
  content: "\e658";
}

.icon-gis-attribute:before {
  content: "\e609";
}

.icon-gis-search:before {
  content: "\e8ba";
}

.icon-gis-locate:before {
  content: "\ec32";
}

.icon-gis-print:before {
  content: "\e618";
}

.icon-gis-you:before {
  content: "\e601";
}

.icon-gis-zuo:before {
  content: "\e602";
}

.icon-gis-dingwei:before {
  content: "\e636";
}

.icon-gis-toolbox:before {
  content: "\e617";
}

.icon-gis-plus:before {
  content: "\e889";
}

.icon-gis-rectangle:before {
  content: "\e64e";
}

.icon-gis-fivePointedStar:before {
  content: "\e64f";
}

.icon-gis-ellipse:before {
  content: "\e650";
}

.icon-gis-hollowFivePointedStar:before {
  content: "\e651";
}

.icon-gis-circular:before {
  content: "\e64d";
}

.icon-gis-picture:before {
  content: "\e607";
}

.icon-gis-delete:before {
  content: "\e600";
}

.icon-gis-empty:before {
  content: "\e7e9";
}

.icon-gis-cleanup:before {
  content: "\e621";
}

.icon-gis-polygon:before {
  content: "\edda";
}

.icon-gis-polyline:before {
  content: "\e6bb";
}

.icon-gis-left:before {
  content: "\e779";
}

.icon-gis-home:before {
  content: "\e622";
}

.icon-gis-play:before {
  content: "\e768";
}

.icon-gis-logistic:before {
  content: "\e811";
}

.icon-gis-share:before {
  content: "\e740";
}

.icon-gis-move:before {
  content: "\e746";
}

.icon-gis-targetlock:before {
  content: "\e755";
}

.icon-gis-show:before {
  content: "\e760";
}

.icon-gis-hide:before {
  content: "\e762";
}

.icon-gis-cehui:before {
  content: "\e610";
}

.icon-gis-guiji:before {
  content: "\e611";
}

.icon-gis-location:before {
  content: "\e612";
}

.icon-gis-lishi:before {
  content: "\e613";
}

.icon-gis-navigation:before {
  content: "\e614";
}

.icon-gis-layers:before {
  content: "\e615";
}

.icon-gis-setting:before {
  content: "\e616";
}

.icon-gis-layertoggle:before {
  content: "\e750";
}

